/**
 * Account helper
 *
 * @author Pierre HUBERT
 */

#ifndef ACCOUNTHELPER_H
#define ACCOUNTHELPER_H

#include <QObject>

class AccountHelper : public QObject
{
    Q_OBJECT
public:
    explicit AccountHelper(QObject *parent = nullptr);

    /**
     * Determine wether user is signed in or not
     *
     * @return TRUE if signed in / FALSE else
     */
    bool signedIn();

signals:

public slots:
};

#endif // ACCOUNTHELPER_H
