/**
 * @author Pierre HUBERT
 */

#include <QApplication>

#include "helpers/accounthelper.h"
#include "widgets/loginwidget.h"

int main(int argc, char** argv){
    QApplication app(argc, argv);

    //Determine whether user is signed in or not
    if(AccountHelper().signedIn())
        qFatal("Can not handle signed in users yet!");
    else {
        LoginWidget *widget = new LoginWidget();
        widget->show();
    }

    return app.exec();
}
